@charset "utf-8";
html{font-family:'Microsoft YaHei';font-size: 16px;}
body{background: #FFF;}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, label, dl, dt, dd, img,div{margin:0;padding: 0;}
ul{overflow: hidden;}
ul li{list-style: none;}
a{text-decoration: none;color: #D1D1D1;display: block;}
.hide{display: none;}
.block{display: block;}
.hidden{overflow: hidden;}
.fl{float: left;}
.fr{float: right;}
.tl{text-align: left;}
.tc{text-align: center;}
.tr{text-align: right;}
.bold{font-weight: bold;}
.normal{font-weight: normal;}
.f12{font-size: 12px;}
.f14{font-size: 14px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}
.f22{font-size: 22px;}
.c-25{color: #252525;}
.c-49{color: #494949;}
.c-fff{color: #fff;}
.mgt5{margin-top: 5px;}
.mgt20{margin-top: 20px;}
.mgt30{margin-top: 30px;}
.mgt50{margin-top: 50px!important;}
.mgb5{margin-bottom: 5px;}
.mgb20{margin-bottom: 20px;}
.mgb30{margin-bottom: 30px;}
/*超出显示省略号*/
.ellipsis{width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
/*水平垂直居中*/
.center{display: flex;justify-content:center;align-items: center;}
/* 向下的箭头 */
@keyframes down-tips{
    25% {transform: translateY(-3px);}
    50%{transform: translateY(0);}
    75% {transform: translateY(3px);}
    100% {transform: translateY(0);}
}
.down-tip{position: absolute;bottom: 3%;left: 47%;width: 36px;height: auto;z-index: 99;-webkit-animation: down-tips 1s linear infinite;animation: down-tips 1s linear infinite;}
/*顶部导航*/
.header{position: fixed;top: 20px;left: 0;width: 100%;height: 70px;z-index: 99;}
.logo{width: 30%;}
.logo-img{width: 110px;height: auto;margin:0;margin-left: 14%;}
.nav{width:47%;margin-right:1%;}
.nav li{float: left;width: 14.5%;text-align: center;height: 40px;margin:15px 0;}
.nav li:first-child,.nav li:nth-child(4){width: 12%;}
.nav li span{display: block;line-height: 20px;}
.nav li span:last-child{font-size: 12px;}
.nav li:hover a{color: #fff;}
.nav-cur a{color: #fff;}
.h-scroll{background: rgba(0,0,0,0.7);top: 0;}
/*底部*/
.footer{width: 100%;height: 400px;background: #272727;}
.f-wrapper{width: 55%;height: 200px;margin: 100px 22.5%;}
.f-left{width: 60%;}
.f-list{margin-top: 9%;}
.f-list li{float: left;width: 15%;text-align: center;}
.f-title{font-size: 14px;padding-bottom: 15px;display: inline-block;letter-spacing: 1px;}
.f-item{color: #fff;font-size: 12px;margin-bottom: 15px;letter-spacing: 1px;}
.copyright{font-size: 12px;margin-top: 6%;padding-left: 3%;letter-spacing: 2px;}
.code{width: 40%;margin-right: 10%;}
.publicnum-img,.h5-img{width: 100%;height: auto;}
.tel{font-size: 32px;margin-top: 5px;margin-bottom: 10px;}
/*瀑布流*/
.waterfall-wrapper{width:101%;position:relative;}
.grid{width: 100%;font-size:0;list-style: none;margin: 0;padding: 0;margin-top: -7px;}
.grid li{display: block;float: left;padding: 7px 1% 7px 0;}
.item{width: 100%;}
.item:hover{}
/*瀑布流点击放大*/
.bigimg{cursor: pointer;width:600px;height:auto!important;position: fixed;left: 0;top: 0; right: 0;bottom: 0;margin:auto;display: none;z-index:999;border: 10px solid #fff;}
.mask{position: fixed;left: 0;top: 0;background:rgba(0,0,0,0.5);z-index: 99;display: none;width:100vw;height: 100vh;overflow: hidden;}
/*返回顶部*/
.return-top{width: 65px;height: 70px;position: fixed;bottom: 15%;right: 0;background: rgba(0,0,0,0.7);text-align: center;z-index: 99;}
.top-tip{width: 36px;height: auto;margin-top: 6%;-webkit-animation: down-tips 1s linear infinite;animation: down-tips 1s linear infinite;}
.return-top span{display: block;font-size: 12px;color: #fff;letter-spacing: 1px;line-height: 16px;}
/*banner*/
.banner{width:100%;height: 100vh;}
.banner .swiper-slide,.business{background-repeat: no-repeat!important;background-position:center center!important;background-size: cover!important;position: relative;}
.img1{background: url(../../Image/index/banner1.jpg);}
.img2{background: url(../../Image/index/banner2.jpg);}
.img3{background: url(../../Image/index/banner3.jpg);}
.swiper-pagination-bullet{background: #FAFAFA;opacity: 0.7;}
.swiper-pagination-bullet-active{background: #FAFAFA;}
/*视频*/
.app-wrapper{width: 100%;}
.app-box{width: 100%;overflow: hidden;}
.app-box li{width: 49%;float: left;list-style: none;margin-right: 1%;margin-bottom: 14px;}

.f-right{width: 32%;}